# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = qcad
pkgbase = qcad
xdata = pkgtype=pkg
pkgver = 3.32.3.4-3
pkgdesc = A 2D CAD package based upon Qt
url = https://www.qcad.org
builddate = 1754553264
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 276150777
arch = aarch64
license = GPL-3.0-or-later
depend = qt6-svg
depend = gcc-libs
depend = qt6-tools
depend = qt6-shadertools
depend = qt6-wayland
depend = qt6-5compat
makedepend = glu
makedepend = cmake
makedepend = ninja
makedepend = vulkan-headers
